@media only screen and (min-width: 240px) and (max-width: 360px) {

.container{width: 240px;}
.navigation {background: #ff9600;position: relative;padding-bottom: 8px;}
.navigation .logo {
float:none;
margin: 35px auto 0px auto;
width: 135px;
}
.menu-line{
display:none;
}
.navigation .mean-container .mean-bar {
margin-top: 7px;
}
.navigation .logo a{margin: 33px auto 0px auto;width: 54%;}
.menu-line {padding: 85px;}
.mean-container .mean-bar {width: 100%;}
.tk-slider .slider-content {margin-top: 6%;}
.tk-slider .slider-content .slide-title {font-size: 21px;line-height: 28px;margin-bottom: 18px;padding-bottom: 32px;}
.tk-slider .slider-content .slide-content {font-size: 12px;padding: 0px 28px;line-height: 21px;}
.tk-slider .camera_pag {margin-top: -15.5%}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul {text-align: right;}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul li {width: 10px;height: 10px;margin-left: 2px;margin-right: 2px;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{width: 10px;height: 10px;left: 0px;top: 0px;}
.coloni-feature-section .col-sm-3 {width: 100%;}
.tk-colony-about .about-us-title {text-align: center;background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-colony-about .about-us-content {text-align: justify;padding: 0px 10px;margin-top: 20px;}
.coloni-feature-section{height: 1280px;}
.tk-home-content-wrap {margin-bottom: 20px;}
.filter {float: left;width:100%;}
.filter li {border-left: none;width: 100%;text-align: center;padding: 0px;margin-bottom: 10px;}
.filter li a{text-align: center;padding: 0px;width: 100%;}
.filter li a:hover{font-size: 26px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info {margin-top: 27.3%;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-team-member-wrap .team-member-wrap:hover .team-info-wrap {width: 89.5%;
background: url('../images/responsive-img/team-hover.png') no-repeat scroll 52% 55% transparent;}
.tk-team-member-wrap .team-member-wrap .team-image{width: 100%;overflow: hidden;height: 476px;}
.tk-team-member-wrap .team-member-wrap .team-image img{width: 100%;height: auto;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link {padding: 47px 0px 22px 50px;}
.tk-twitter-update {height: 1495px;}
.colony-capability-section .col-sm-2{margin-bottom: 20px;}
.tk-twitter-update .client-img img{margin: 0px auto;}
.tk-twitter-update .client-content .client-title {text-align: center;margin-top: 24px;}
.tk-twitter-update .client-content .client-impression-content p {text-align: justify;}
.tk-twitter-update .client-content .client-impression-content {background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
#chart-show{margin: 0 auto;
width: 174px;}
.tk-twitter-update .client-content .client-website-link {text-align: center;}
.tk-client-impression .nav-tabs.nav-justified > li > a {margin: 0 auto;width: 225px;}
.tk-client-impression .nav-tabs.nav-justified > li{margin-bottom: 20px;} 
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 93px;}
.tk-blog-wrap .recent-post-wrap {margin-bottom: 60px;}
.tk-blog-wrap {padding-bottom: 47px;}
.tk-contact-wrap .contact-form {margin-left: 15px;margin-right: 15px;}
.tk-contact-wrap .social-section .social-menu {width: 36.5%;}
.tk-contact-wrap .social-section .social-menu ul li {margin-right: 18px;margin-bottom:20px;}
.tk-contact-wrap .social-section {padding-bottom: 30px;}
.tk-contact-wrap .submit-button {font-size: 14px;}
.footer-credit-line p {line-height: 26px;}
.footer-credit-line {padding: 18px 0px 15px 0px;}

/****OTHER PAGE(PORTFOLIO PAGE)*****/

.tk-other-page-nave {height: 150px;}

/****OTHER PAGE(PORTFOLIO SINGLE PAGE)*****/
.portfolio-single-project-wrap .project-title {text-align: center;}
.portfolio-single-project-wrap .project-category {text-align: center;}
.portfolio-single-project-wrap .project-description {text-align: center;}
.portfolio-single-project-wrap p {text-align: center;}
blockquote {text-align: center;}
.portfolio-more-project .portfolio-more-project-heading {text-align: center;}
.portfolio-more-project .left-right-navigation {margin-top: -22px;}

/****OTHER PAGE(BLOG SINGLE PAGE)*****/
.single-page .tk-single-page .post-img-info .post-content-details {top: 26px;}
.single-page .tk-single-page {text-align: center;}
.sidebar-section{margin-top: 60px;text-align: center;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 124px;}

/*****OTHER PAGE(BLOG PAGE)*****/

.tk-blog-wrap1 .recent-post-wrap .post-content-details-wrap .post-content-details {top: 93px;}
.tk-blog-wrap .sidebar-section .recent-post-wrap .post-content-details-wrap .post-content-details {top: 93px;}

}	

@media only screen and (min-width: 361px) and (max-width: 480px) {

.container{width: 360px;}
.navigation {background: #ff9600;position: relative;}
.navigation .logo a{margin: 33px auto 0px auto;width: 54%;}
.menu-line {padding: 85px;}
.mean-container .mean-bar {width: 100%;}
.tk-slider .slider-content {margin-top: 6%;}
.tk-slider .slider-content .slide-title {font-size: 21px;line-height: 28px;margin-bottom: 18px;padding-bottom: 32px;}
.tk-slider .slider-content .slide-content {font-size: 12px;padding: 0px 28px;line-height: 21px;}
.tk-slider .camera_pag {margin-top: -15.5%}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul {text-align: right;}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul li {width: 10px;height: 10px;margin-left: 2px;margin-right: 2px;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{width: 10px;height: 10px;left: 0px;top: 0px;}
.coloni-feature-section .col-sm-3 {width: 100%;}
.tk-colony-about .about-us-title {text-align: center;background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-colony-about .about-us-content {text-align: justify;padding: 0px 10px;margin-top: 20px;}
.coloni-feature-section{height: 1125px;}
.tk-home-content-wrap {margin-bottom: 20px;}
.filter {float: left;width:100%;}
.filter li {border-left: none;width: 100%;text-align: center;padding: 0px;margin-bottom: 10px;}
.filter li a{text-align: center;padding: 0px;width: 100%;}
.filter li a:hover{font-size: 26px;}
.grid {float: none;width: 76%;margin: 0 auto;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info {margin-top: 18.3%;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-team-member-wrap .team-member-wrap .team-member{width: 75%;margin: 0px auto;}
.tk-team-member-wrap .team-member-wrap:hover .team-info-wrap {width: 69.5%;
    background: url('../images/responsive-img/team-hover.png') no-repeat scroll 95% 55% transparent;}
.tk-team-member-wrap .team-member-wrap .team-image{width: 100%;overflow: hidden;height: 476px;}
.tk-team-member-wrap .team-member-wrap .team-image img{width: 100%;height: auto;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link {padding: 47px 0px 22px 66px;}
.tk-twitter-update {height: 1495px;}
.colony-capability-section .col-sm-2{width: 100%;margin-bottom: 20px;}
.tk-twitter-update .client-img img{margin: 0px auto;}
.tk-twitter-update .client-content .client-title {text-align: center;margin-top: 24px;}
.tk-twitter-update .client-content .client-impression-content p {text-align: justify;}
.tk-twitter-update .client-content .client-impression-content {background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-twitter-update .client-content .client-website-link {text-align: center;}
.tk-client-impression .nav-tabs.nav-justified > li > a {margin: 0 auto;width: 225px;}
.tk-client-impression .nav-tabs.nav-justified > li{margin-bottom: 20px;} 
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 211px;}
.tk-blog-wrap .recent-post-wrap {margin-bottom: 60px;}
.tk-blog-wrap {padding-bottom: 47px;}
.tk-contact-wrap .contact-form {margin-left: 15px;margin-right: 15px;}
.tk-contact-wrap .social-section .social-menu {width: 25.5%;}
.tk-contact-wrap .social-section .social-menu ul li {margin-right: 18px;margin-bottom:20px;}
.tk-contact-wrap .social-section {padding-bottom: 30px;}
.tk-contact-wrap .submit-button {font-size: 14px;}
.footer-credit-line p {line-height: 26px;}
.footer-credit-line {padding: 18px 0px 15px 0px;}
#chart-show{margin: 0 auto;
width: 174px;}
/****OTHER PAGE(PORTFOLIO PAGE)*****/

.tk-other-page-nave {height: 150px;}

/****OTHER PAGE(PORTFOLIO SINGLE PAGE)*****/
.portfolio-single-project-wrap .project-title {text-align: center;}
.portfolio-single-project-wrap .project-category {text-align: center;}
.portfolio-single-project-wrap .project-description {text-align: center;}
.portfolio-single-project-wrap p {text-align: center;}
blockquote {text-align: center;}
.portfolio-more-project .portfolio-more-project-heading {text-align: center;}
.portfolio-more-project .left-right-navigation {margin-top: -22px;}
.portfolio-sidebar-section .sidebar-wrap ul li {text-align: center;}

/****OTHER PAGE(BLOG SINGLE PAGE)*****/
.single-page .tk-single-page .post-img-info .post-content-details {top: 112px;}
.single-page .tk-single-page {text-align: center;}
.sidebar-section{margin-top: 60px;text-align: center;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 124px;}
.tk-blog-wrap .recent-post-wrap .post-image {float: none;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: -66px;}

}	

@media only screen and (min-width: 481px) and (max-width: 640px) {

.container{width: 481px;}
.navigation {background: #ff9600;position: relative;}
.navigation .logo a{margin: 33px auto 0px auto;width: 25%;}
.menu-line {padding: 85px;}
.mean-container .mean-bar {width: 100%;}
.tk-slider .slider-content {margin-top: 20%;}
.tk-slider .slider-content .slide-title {font-size: 27px;line-height: 28px;margin-bottom: 18px;padding-bottom: 32px;}
.tk-slider .slider-content .slide-content {font-size: 16px;padding: 0px 28px;line-height: 21px;}
.tk-slider .camera_pag {margin-top: -15.5%}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul {text-align: right;}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul li {width: 10px;height: 10px;margin-left: 2px;margin-right: 2px;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{width: 10px;height: 10px;left: 0px;top: 0px;}
.coloni-feature-section .col-sm-3 {width: 100%;}
.tk-colony-about .about-us-title {text-align: center;background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-colony-about .about-us-content {text-align: justify;padding: 0px 10px;margin-top: 20px;}
.coloni-feature-section{height: 1125px;}
.tk-home-content-wrap {margin-bottom: 20px;}
.filter {float: left;width:100%;}
.filter li {border-left: none;width: 100%;text-align: center;padding: 0px;margin-bottom: 10px;}
.filter li a{text-align: center;padding: 0px;width: 100%;}
.filter li a:hover{font-size: 26px;}
.grid {float: none;width: 57%;margin: 0 auto;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info {margin-top: 18.3%;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-team-member-wrap .team-member-wrap .team-member{width: 62%;margin: 0px auto;}
.tk-team-member-wrap .team-member-wrap:hover .team-info-wrap {width: 58.4%;
background: url('../images/responsive-img/team-hover.png') no-repeat scroll 97% 12% transparent;}
.tk-team-member-wrap .team-member-wrap .team-image{width: 100%;overflow: hidden;height: 476px;}
.tk-team-member-wrap .team-member-wrap .team-image img{width: 100%;height: auto;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link {padding: 47px 0px 22px 78px;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .icon-details {margin-bottom: 63px;}
.tk-twitter-update {height: 1495px;}
.colony-capability-section .col-sm-2{margin-bottom: 20px;width: 100%;}
.tk-twitter-update .client-img img{margin: 0px auto;}
.tk-twitter-update .client-content .client-title {text-align: center;margin-top: 24px;}
.tk-twitter-update .client-content .client-impression-content p {text-align: justify;}
.tk-twitter-update .client-content .client-impression-content {background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-twitter-update .client-content .client-website-link {text-align: center;}
.tk-client-impression .nav-tabs.nav-justified > li > a {margin: 0 auto;width: 225px;}
.tk-client-impression .nav-tabs.nav-justified > li{margin-bottom: 20px;} 
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 219px;}
.tk-blog-wrap .recent-post-wrap {margin-bottom: 60px;}
.tk-blog-wrap {padding-bottom: 47px;}
.tk-blog-wrap .post-img-details{width: 78%;margin: 0px auto;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap {width: 72.6%;}
.tk-contact-wrap .contact-form {margin-left: 15px;margin-right: 15px;}
.tk-contact-wrap .social-section .social-menu {width: 18.5%;}
.tk-contact-wrap .social-section .social-menu ul li {margin-right: 18px;margin-bottom:20px;}
.tk-contact-wrap .social-section {padding-bottom: 30px;}
.tk-contact-wrap .submit-button {font-size: 14px;}
.footer-credit-line p {line-height: 26px;}
.footer-credit-line {padding: 18px 0px 15px 0px;}

/****OTHER PAGE(PORTFOLIO PAGE)*****/

.tk-other-page-nave {height: 150px;}

/****OTHER PAGE(PORTFOLIO SINGLE PAGE)*****/
.portfolio-single-project-wrap .project-title {text-align: center;}
.portfolio-single-project-wrap .project-category {text-align: center;}
.portfolio-single-project-wrap .project-description {text-align: center;}
.portfolio-single-project-wrap p {text-align: center;}
blockquote {text-align: center;}
.portfolio-more-project .portfolio-more-project-heading {text-align: center;}
.portfolio-more-project .left-right-navigation {margin-top: -22px;}
.portfolio-sidebar-section .sidebar-wrap ul li {text-align: center;}
.portfolio-more-project .recent-work-wrap .port-image {width: 100%;}

/****OTHER PAGE(BLOG SINGLE PAGE)*****/
.single-page .tk-single-page .post-img-info .post-content-details {top: 171px;}
.single-page .tk-single-page {text-align: center;}
.sidebar-section{margin-top: 60px;text-align: center;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 124px;}
.tk-blog-wrap .recent-post-wrap .post-image {float: none;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: -66px;}

/****OTHER PAGE(BLOG PAGE)*****/

.tk-blog-wrap .recent-post-wrap .post-content-details-wrap {width: 94.6%;}

}

@media only screen and (min-width: 641px) and (max-width: 768px) {

.container{width: 641px;}
.navigation {float: left;width: 100%;}
.navigation .col-sm-6{float:left;width:45%;margin-left: 15px;margin-right: 15px;}
.tk-slider .slider-content {margin-top: 28%;}
.tk-slider .slider-content .slide-title {font-size: 30px;line-height: 28px;margin-bottom: 18px;padding-bottom: 32px;}
.tk-slider .slider-content .slide-content {font-size: 18px;padding: 0px 28px;line-height: 21px;}
.tk-slider .camera_pag {margin-top: -15.5%}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul {text-align: center;margin-top: 20px;}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul li {width: 10px;height: 10px;margin-left: 2px;margin-right: 2px;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{width: 10px;height: 10px;left: 0px;top: 0px;}
.tk-colony-about .about-us-title {text-align: center;background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-colony-about .col-sm-7, .tk-colony-about .col-sm-5{width: 100%;}
.tk-colony-about .about-us-content {text-align: justify;padding: 0px 10px;margin-top: 20px;}
.coloni-feature-section{height: 755px;margin-bottom: 52px;}
.coloni-feature-section .col-sm-3{width: 50%;}
.tk-home-content-wrap {margin-bottom: 20px;}
.tk-work .tk-title-section {padding-top: 0px !important;}
.grid {width: 100%;margin: 0 auto;}
.filter {float: left;width:100%;}
.filter li {border-left: none;width: 100%;text-align: center;padding: 0px;margin-bottom: 10px;}
.filter li a{text-align: center;padding: 0px;width: 100%;}
.filter li a:hover{font-size: 26px;}
.recent-project-section .p-item {width: 50%;}
.tk-isotop-portfolio .recent-work-wrap .port-image {width: 100%;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-twitter-update {height: 1380px;}
.colony-capability-section .col-sm-2{margin-bottom: 20px;}
.tk-team {float:left;}
.tk-client-impression{float:left;}
.tk-team-member-wrap .col-sm-3 {width: 100%;}
.colony-capability-section .col-sm-2 {width: 50%;}
.colony-capability-section .photoshop {width: 100%;}
.tk-team-member-wrap .team-member-wrap {width: 42%;margin: 76px auto 0px;float: none;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap {margin-bottom: 30px;float: left;min-height: 456px;width: 40.2%;}
.tk-team-member-wrap .team-member-wrap:hover .team-info-wrap {background: url('../images/team-hover.png') no-repeat scroll 0% 100% transparent;}
.tk-team-member-wrap .team-member-wrap .team-member{width: 100%;margin: 0px auto;float: left;}
.tk-team-member-wrap .team-member-wrap .team-image {float: left;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info {margin-top: 41.85%;}
.tk-twitter-update .client-img img{margin: 0px auto;}
.tk-twitter-update .client-content .client-title {text-align: center;margin-top: 24px;}
.tk-twitter-update .client-content .client-impression-content p {text-align: justify;}
.tk-twitter-update .client-content .client-impression-content {background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-twitter-update .client-content .client-website-link {text-align: center;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link{padding: 47px 0px 22px 63px;}
.tk-client-impression .nav-tabs.nav-justified > li > a {margin: 0 auto;width: 225px;}
.tk-client-impression .nav-tabs.nav-justified > li{margin-bottom: 20px;width: 100%;float: left;} 
.tk-twitter-update .client-impression-content-wrap .col-sm-2{width: 100%;}
.tk-twitter-update .client-impression-content-wrap .col-sm-10{width: 100%;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 181px;width: 51.4%;}
.tk-blog-wrap .recent-post-wrap {margin-bottom: 60px;}
.tk-blog-wrap {padding-bottom: 47px;}
.tk-blog-wrap .col-sm-4{width: 100%;}
.tk-blog-wrap .post-img-details{width: 50%;margin: 0 auto;}
.tk-contact-wrap .contact-form {margin-left: 15px;margin-right: 15px;}
.tk-contact-wrap .social-section .social-menu {width: 68.5%;}
.tk-contact-wrap .social-section .social-menu ul li {margin-right: 18px;margin-bottom:20px;}
.tk-contact-wrap .social-section {padding-bottom: 30px;}
.footer-credit-line p {line-height: 26px;padding: 25px;}

/****OTHER PAGE(PORTFOLIO PAGE)*****/

.tk-other-page-nave {height: 114px;}

/****OTHER PAGE(PORTFOLIO SINGLE PAGE)*****/
.portfolio-single-project-wrap .project-title {text-align: center;}
.portfolio-single-project-wrap .project-category {text-align: center;}
.portfolio-single-project-wrap .project-description {text-align: center;}
.portfolio-single-project-wrap p {text-align: center;}
blockquote {text-align: center;}
.portfolio-more-project .portfolio-more-project-heading {text-align: center;}
.portfolio-more-project .left-right-navigation {margin-top: -22px;}
.portfolio-sidebar-section .sidebar-wrap ul li {text-align: center;}
.portfolio-more-project .recent-work-wrap .port-image {width: 100%;}

/****OTHER PAGE(BLOG SINGLE PAGE)*****/
.single-page .tk-single-page .post-img-info .post-content-details {top: 250px;}
.single-page .tk-single-page {text-align: center;}
.sidebar-section{margin-top: 60px;text-align: center;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 124px;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 204px;}
.recent-work-container .recent-post-wrap .post-content-details-wrap {width: 46.8% !important;}
.sidebar-section .recent-work-container .recent-post-wrap {width: 50%;}

/****OTHER PAGE(BLOG SINGLE PAGE)*****/
.single-page .tk-single-page .post-img-info .post-content-details {top: 112px;}
.single-page .tk-single-page {text-align: center;}
.sidebar-section{margin-top: 60px;text-align: center;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 124px;}
.tk-blog-wrap .recent-post-wrap .post-image {float: none;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: -66px;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px) {

.container{width: 769px;}
.navigation {float: left;width: 100%;}
.navigation .col-sm-6{float:left;width:45%;margin-left: 15px;margin-right: 15px;}
.tk-slider .slider-content {margin-top: 28%;}
.tk-slider .slider-content .slide-title {font-size: 30px;line-height: 28px;margin-bottom: 18px;padding-bottom: 32px;}
.tk-slider .slider-content .slide-content {font-size: 18px;padding: 0px 28px;line-height: 21px;}
.tk-slider .camera_pag {margin-top: -15.5%}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul {text-align: center;margin-top: 20px;}
.tk-slider .camera_wrap .camera_pag .camera_pag_ul li {width: 10px;height: 10px;margin-left: 2px;margin-right: 2px;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{width: 10px;height: 10px;left: 0px;top: 0px;}
.tk-colony-about .about-us-title {text-align: center;background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-colony-about .col-sm-7, .tk-colony-about .col-sm-5{width: 100%;}
.tk-colony-about .about-us-content {text-align: justify;padding: 0px 10px;margin-top: 20px;}
.coloni-feature-section{height: 755px;margin-bottom: 52px;}
.coloni-feature-section .col-sm-3{width: 50%;}
.tk-home-content-wrap {margin-bottom: 20px;}
.tk-work .tk-title-section {padding-top: 0px !important;}
.grid {width: 100%;margin: 0 auto;}
.filter {float: left;width:100%;}
.filter li {border-left: none;width: 100%;text-align: center;padding: 0px;margin-bottom: 10px;}
.filter li a{text-align: center;padding: 0px;width: 100%;}
.filter li a:hover{font-size: 26px;}
.recent-project-section .p-item {width: 50%;}
.tk-isotop-portfolio .recent-work-wrap .port-image {width: 100%;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info .icon-details {margin-bottom: 46px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info {margin-top: 13%;}
.tk-twitter-update {height: 1380px;}
.colony-capability-section .col-sm-2{margin-bottom: 20px;}
.tk-team {float:left;}
.tk-client-impression{float:left;}
.tk-team-member-wrap .col-sm-3 {width: 50%;}
.colony-capability-section .col-sm-2 {width: 50%;}
.colony-capability-section .photoshop {width: 100%;}
.tk-team-member-wrap .team-member-wrap {width: 100%;margin: 76px auto 0px;float: none;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap {margin-bottom: 30px;float: left;min-height: 456px;width: 40.2%;}
.tk-team-member-wrap .team-member-wrap:hover .team-info-wrap {width: 67.6%;background: url('../images/team-hover.png') no-repeat scroll 0% 100% transparent;}
.tk-team-member-wrap .team-member-wrap .team-member{width: 73%;margin: 0px auto;float: none;}
.tk-team-member-wrap .team-member-wrap .team-image {float: left;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info {margin-top: 41.85%;}
.tk-twitter-update .client-img img{margin: 0px auto;}
.tk-twitter-update .client-content .client-title {text-align: center;margin-top: 24px;}
.tk-twitter-update .client-content .client-impression-content p {text-align: justify;}
.tk-twitter-update .client-content .client-impression-content {background: url('../images/about-coloni-tile-bg.png') no-repeat scroll 50% 100% transparent;}
.tk-twitter-update .client-content .client-website-link {text-align: center;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info .team-social-link{padding: 47px 0px 22px 63px;}
.tk-client-impression .nav-tabs.nav-justified > li > a {margin: 0 auto;width: 225px;}
.tk-client-impression .nav-tabs.nav-justified > li{margin-bottom: 20px;width: 100%;float: left;} 
.tk-twitter-update .client-impression-content-wrap .col-sm-2{width: 100%;}
.tk-twitter-update .client-impression-content-wrap .col-sm-10{width: 100%;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 219px;width: 49.8%;}
.tk-blog-wrap .recent-post-wrap {margin-bottom: 60px;}
.tk-blog-wrap {padding-bottom: 47px;}
.tk-blog-wrap .col-sm-4{width: 100%;}
.tk-blog-wrap .post-img-details{width: 50%;margin: 0 auto;}
.tk-contact-wrap .contact-form {margin-left: 15px;margin-right: 15px;}
.tk-contact-wrap .social-section .social-menu {width: 68.5%;}
.tk-contact-wrap .social-section .social-menu ul li {margin-right: 18px;margin-bottom:20px;}
.tk-contact-wrap .social-section {padding-bottom: 30px;}
.footer-credit-line p {line-height: 26px;padding: 25px;}

/****OTHER PAGE(BLOG SINGLE PAGE)*****/
.single-page .tk-single-page .post-img-info .post-content-details {top: 187px;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 77px;}

/****OTHER PAGE(BLOG SINGLE PAGE)*****/

.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {top: 88px;width: 95%;}
}

@media only screen and (min-width: 1025px) and (max-width: 1170px) {

.container{width: 1025px;}
.tk-slider .slide-bottom-link {top: 69.3%;}
.filter a {font-size: 16px;}
.tk-isotop-portfolio .recent-work-wrap .port-info-wrap .port-info {margin-top: 26%;}
.tk-team-member-wrap .col-sm-3{width: 50%;}
.tk-team-member-wrap .team-member-wrap {width: 79%;margin: 76px auto 0px auto;float: none;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap {margin-bottom: 30px;float: left;min-height: 456px;width: 40.2%;}
.tk-team-member-wrap .team-member-wrap:hover .team-info-wrap {width: 54%;background: url('../images/team-hover.png') no-repeat scroll 0% 100% transparent;}
.tk-team-member-wrap .team-member-wrap .team-member{width: 73%;margin: 0px auto;float: none;}
.tk-team-member-wrap .team-member-wrap .team-image {float: left;}
.tk-team-member-wrap .team-member-wrap .team-info-wrap .team-info {margin-top: 41.85%;}
.colony-capability-section .col-sm-2 {width: 50%;}
.colony-capability-section .photoshop {width: 100%;}
.tk-client-impression .nav-tabs.nav-justified > .active > a {border: 2px solid #FFF !important;padding: 12px 3px;}
.tk-blog-wrap .recent-post-wrap .post-content-details-wrap .post-content-details {width: 98%;top: 168px;}
.tk-contact-wrap .social-section .social-menu {width: 52.5%;}
}
